---

- name: Restart docker daemon
  systemd:
    name: docker
    daemon_reload: yes
    state: restarted
    enabled: yes


- name: Restart node_exporter
  systemd:
    name: node_exporter
    daemon_reload: yes
    state: restarted
    enabled: yes

- name: Restart systemd_resolved
  systemd:
    name: "systemd-resolved"
    daemon_reload: yes
    state: restarted
    enabled: yes
